/*
Theme Name: Divi Child By WaterMark Design
Theme URI: http://gowatermarkdesign.com/
Description: A Custom Child Theme For Divi
Author: Mark Haugstad
Author URI: http://gowatermarkdesign.com/
Template: Divi
Version: 4.2
*/

@import url(../Divi/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

#header-top > .et_pb_column > .et_pb_module.et_pb_image {
	margin: 0;
}
#header-top ul.et_pb_social_media_follow > li {
	margin: 0;
}
#header-top {
	padding-bottom: 10px !important;
}
ul#footer-social .et_pb_social_icon {
	margin: 0;
}
#footer-menu nav ul.et-menu {
	flex-direction: column;
}
#footer-top {
	padding-bottom: 60px !important;
}
#wall-safe-btn .et_pb_button_module_wrapper a.et_pb_button {
	max-width: 180px;
	width: 100%;
	text-align: center;
}
.image-inline-element {
	margin: 0 !important;
	width: 25px;
	float: left;
}
#footer-social.image-inline-element {
	width: auto !important;
	margin: -10px 20px 0 0 !important;
}
#footer-social.image-inline-element li a.icon {
	width: 30px;
}
#amazon.image-inline-element {
	width: 32px;
	margin-top: -3px !important;
}
@media (min-width: 981px) and (max-width: 1280px) {
	#main-menu nav ul li {
		padding: 0 5px;
	}
	#main-menu nav ul li a {
		font-size: 15px;
	}
	.privacy-menu a {
		font-size: 14px !important;
	}
}
@media (max-width: 980px) {
	#footer-menu .et_pb_menu__wrap {
		justify-content: flex-start;
	}
	#footer-menu .mobile_menu_bar {
		display: none;
	}
	#footer-menu .et_mobile_menu {
		position: relative;
		display: block;
		border: 0;
		box-shadow: none;
		width: auto;
		padding: 0;
		background: transparent !important;
		top: auto;
		left: auto;
		right: auto;
	}
	#footer-menu .et_mobile_nav_menu, #footer-menu .et_mobile_nav_menu .mobile_nav {
		width: 100%;
		margin: 0;
	}
	#footer-menu .et_mobile_menu li a {
		padding: 7px 0;
		border: 0;
	}
}
@media (max-width: 767px) {
	#main-menu .et_mobile_menu {
		right: 0;
		left: auto;
		width: 200px;
	}
	.privacy-menu .et_pb_text_inner {
		display: inline-block;
		vertical-align: top;
		line-height: normal;
		margin-top: 10px;
	}
	.privacy-menu .et_pb_text_inner a {
		display: inline-block;
		vertical-align: top;
	}
}